/* CSS Document */

.main_new{
  display: flex;
  height: 120px;
  justify-content: center;
  align-content: center;
  align-items: center;
  color: #FFF;
  margin-bottom: 35px;
}
.main_new_artist{
  background-color: #e02f52;
}
.main_new_themesong{
  background-color: #32b7b4;
}
.main_new_photo{
  background-color: #6d2083;
}
.main_new_setlist{
  background-color: #d41c6a;
}
.ttl_artist {
  margin-bottom: 10px;
}
.flex_artist_li {
  width: calc((100% - (11px * 8)) / 9);
  max-width: 204px;
  margin-left: 11px;
}
.flex_artist_li:nth-child(6n+1) {
  margin-left: 11px;
}
.flex_artist_li:nth-child(9n+1) {
  margin-left: 0;
}
.flex_artist_li:nth-child(n+7) {
  margin-top: 0;
}
.flex_artist_li:nth-child(n+10) {
  margin-top: 20px;
}
.block_artist {
  margin-top: 40px;
}
.content_themesong_new{
  margin-top: 80px;
  background: url(/2021/assets/images/top/bg_news.jpg) no-repeat center center;
  background-attachment: fixed;
}
.ttl_themesong_new{
	font-size: 24px;
	padding-top: 5px;
  color: #FFF;
  text-align: center;
}
.notes_artist_new{
  font-size: 16px;
  display: flex;
  justify-content: center;
  margin-top: 35px;
}
.themesong-wrap{
  padding-bottom: 85px;
}

#setlist_new{
  margin-top: 135px;
}
.box_setlist_new{
	width: 410px;
	float: left;
	margin-right: 25px;
}
.box_setlist_new:nth-last-of-type(1){
	margin-right: 0;
}
.table_setlist{
	width: 100%;
}
.table_setlist th,
.table_setlist td{
	border: 1px solid #c8c8c8;
	vertical-align: middle;
	padding: 5px;
	font-weight: 700;
}
.table_setlist th{
	color: #FFF;
	text-align: center;
	font-size: 16px;
	width: 8%;
	background-color: #aa000a;
}
.table_setlist td{
	font-size: 16px;
	background-color: #FFF;
}
.ttl_setlist_new{
	font-size: 32px;
	font-weight: normal;
  display: flex;
  align-items: center;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding-bottom: .2em;
  margin-bottom: 1em;
}
.ttl_setlist_new:before{
  content: "";
  width: .75em;
  height: .75em;
  border-radius: 50%;
  margin-right: .5em;
  
}
.table_setlist .ttl-artist:before {
  content: "/";
  margin-left: 0.4em;
  margin-right: 0.5em;
}
.day1 .ttl_setlist_new{
  border-color: #11aa3c;
}
.day1 .ttl_setlist_new:before{
	background-color: #11aa3c;
}
.day1 .table_setlist th{
	background-color: #11aa3c;
}
.day1 .table_setlist td .ttl-song{
	color: #11aa3c;
}
.day2 .ttl_setlist_new{
  border-color: #008bd4;
}
.day2 .ttl_setlist_new:before{
	background-color: #008bd4;
}
.day2 .table_setlist th{
	background-color: #008bd4;
}
.day2 .table_setlist td .ttl-song{
	color: #008bd4;
}
.day3 .ttl_setlist_new{
  border-color: #e62313;
}
.day3 .ttl_setlist_new:before{
	background-color: #e62313;
}
.day3 .table_setlist th{
	background-color: #e62313;
}
.day3 .table_setlist td .ttl-song{
	color: #e62313;
}
#gallery_new{
  padding: 45px 0 80px;
}
.list_gallery_new{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  clear: both;
	text-align: center;
}
.list_gallery_new li{
	width: 128px;
}

@media (max-width: 768px){
  .main_new {
    height: 16vw;
    margin-bottom: 4vw;
  }
  #main .content_inner {
    padding: 0 4vw;
  }
  .flex_artist_li {
    width: 48.5%;
    max-width: none;
    margin-left: 3%;
  }
  .flex_artist_li img {
    width: 100%;
  }
  .flex_artist_li:nth-child(9n+1) {
    margin-left: 3%;
  }
  .flex_artist_li:nth-child(odd) {
    margin-left: 0;
  }
  .flex_artist_li:nth-child(n+3) {
    margin-top: 3% !important;
  }
  .ttl_artist {
    margin-bottom: 4vw;
  }
  .block_artist {
    margin-top: 8vw;
  }
  .notes_artist_new{
    font-size: 3.6vw;
    margin-top: 8vw;
  }
  .content_themesong_new{
    margin-top: 8vw;
  }
  .themesong-wrap{
    padding-top: 4vw;
    padding-bottom: 8vw;
  }
  .ttl_themesong_new{
		font-size: 14px;
		padding-top: 5px;
	}
  
  #setlist_new {
    margin-top: 8vw;
  }
	.box_setlist_new{
		width: auto;
		float: none;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.box_setlist_new:nth-last-of-type(1){
		margin-right: 0;
		margin-bottom: 0;
	}
	.table_setlist{
		width: 100%;
	}
	.table_setlist th,
	.table_setlist td{
		border: 1px solid #c8c8c8;
		vertical-align: middle;
		padding: 5px;
		font-weight: 700w;
		
	}
	.table_setlist th{
		font-size: 3.6vw;
		width: 5%
	}
	.table_setlist td{
		font-size: 3.6vw;
	}
	.ttl_setlist_new{
		font-size: 4.8vw;
	}
  #gallery_new {
    padding: 0;
  }
  #gallery_new_wrapper .content_block_new {
      margin-bottom: 0;
  }
  .list_gallery_new{
		display: flex;
		display: -webkit-flex;
	  -webkit-justify-content: center; /* Safari */
	  justify-content:         center;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		clear: both;
		text-align: center;
	}
	.list_gallery_new li{
		width: 33.33%;
	}
	.list_gallery_new li img{
		width: 100%;
	}
}




